Updating wysiwyg module to 7.x-2.6

Updating ckeditor library to 4.14